### Hierarchy

- OptionsKeys

## Index

### Properties

- childKeys
- children
- label
- value

## Properties

### childKeys

childKeys: <internal>.OptionsKeysChildKeys

The object for the child keys. It is ignored when using a TreeDataProvider.

### children

children: string

The key name for the children. It is ignored when using a TreeDataProvider.

### label

label: string

The key name for the label.

### value

value: string

The key name for the value.

Generated using TypeDoc